package ru.fincode.tsudesk.feature.news.domain.model

import ru.fincode.tsudesk.core.network.model.NetworkError

data class NewsFeedState(
    val items: List<NewsItem> = emptyList(),
    val isLoading: Boolean = false,
    val nextPage: Int = 1,
    val endReached: Boolean = false,
    val lastError: NetworkError? = null
)